
public class MyBox extends Box
{
  
    public MyBox(double side)
    {super(side,side,side);
        if(side<=0){
            System.out.println("latohs dedomena");}
   
    }
double calculate()
{
return 2 * ( width * height +
width * length +
height * length ) ;
}
double volume(){
return (width*length*height);
}
    
public String toString(){
return ("sunolikh epifaneia:" + calculate() + "ogkos:" + volume() );
}
}
